yoono-links.context-menu = Yoono Search for « %S »
yoono-links.loading = Loading ...
yoono-links.https = Automatic underline is disabled in secured web pages
yoono-links.flash = Flash is needed for automatic underline